@charset "utf-8";

/* CSS Document */



body,td,th { font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; }

body { background-image: url(Images/bg.gif); margin-left: 20px; margin-top: 0px; margin-right: 20px; margin-bottom: 20px; position:relative; }

div {margin:0}



a:link { color: #29338c; }

a:visited {	color: #29338C; }

a:hover { color: #29338C; }

a:active { color: #29338C; }



#box { margin-left:auto; margin-right:auto; margin-top:0; background-color:#f4f2e6; border-left-color:#cccccc; border-left-width:1px; border-left-style:solid; border-bottom-color:#cccccc; border-bottom-width:1px; border-bottom-style:solid; border-right-color:#cccccc; border-right-width:1px; border-right-style:solid; max-width:954px; padding-top:0; }

#footer { margin-left:auto; margin-right:auto; margin-top:1%; background-color:#e4e2d6; }

#header_bar{ margin-left:2%; margin-right:2%; margin-bottom:1%; background-color:#FFFFFF;  border-color:#999999; border-width:0px 1px 1px 1px; border-style:solid; width:95.5%; min-height:165px }

#message_bar { margin-left:2%; margin-right:2%; margin-bottom:1%; margin-top:1%; padding:1%; background-color:#FFFFFF;  border-color:#999999; border-width:1px; border-style:solid; width:93.5%; }

#top_bar {background-image:url(Images/top_bar_bg.gif); background-position:bottom; width:95.5%; margin-right:2%; margin-left:2%; position: relative; background-color:#f3f3e9; border-left-color:#999999; border-left-width:1px; border-left-style:solid; border-bottom-color:#999999; border-bottom-width:1px; border-bottom-style:solid; border-right-color:#999999; border-right-width:1px; border-right-style:solid; height:20px; }

.body_bar {display:block; margin-left:2%; margin-right:2%; margin-bottom:1%; margin-top:1%; width:96%; }

.headline {font-size:28px; color:#28348e; font-family: 'Buenard', serif; font-weight:700}

.address { font-size:16px; margin-top:10px; color:#29338c; font-weight:700;}

.bottom_navigation {font-size:12px; text-transform:uppercase; color:#29338c; }

.available {font-weight:700; color:#3ba004; }

.available_alert {font-size:10px; font-weight:bold; color:#a71930; }

.description_address { font-size:18px; margin-top:5px; color:#29338c; font-weight:700;} 

.description_bar { margin-right:auto; margin-left:auto; margin-top:10px; padding:10px; background-color:#ffffff; border-color:#999999; border-width:1px; border-style:solid; width:887px; position:relative; }

.description_list {margin-top:10px; }

.manage_list { font-size: 14px; color: #333333; line-height:2.5;}

.manage {font-size:14px; line-height:1.5; } 

.description_region { font-size:14px;  color:#999999; }

.details { color:#000; font-size:12px; margin-top:2px; font-weight:400}

.services {font-size:14px; font-weight:bold; padding-left:20; }

.footer_cell { font-size:11px; }

a.footer_cell  { color: #333333; }



.mapit { width:40px; float:right; margin-top:12px; text-align:right; }

#header_logo { width: 260px; padding-top:15px; padding-left:10px; height: auto; float:left; }

.logo {width:240px}

.mapitfont {font-size:12px; text-transform:uppercase; text-align:right;   margin-top:3px; }

#page_description {padding-top: 15px; margin-left: 270px; padding-right: 2%; padding-bottom: 20px; }

.page_description {font-size:15px; line-height:1.3;  } 

.homepage_callout {font-size:11px; padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:10px; } 

.photo_box { padding:10px; background-color:#e5e6d4; background-image:url(Images/photo_bg.gif); background-position:bottom; background-repeat:repeat-x; border-color:#999999; border-width:1px; border-style:solid; }

.property_box { padding:10px; background-color:#ffffff; border: 1px solid #999; }

.region { font-size:14px;  color:#999999; font-weight:400 }

.table_header { font-size:14px; color:#ffffff; text-transform:uppercase;font-weight:700; }

.table_text { font-size:14px; color:#000000; }

.top_bar_left {
	font-size:10px;
	text-transform:uppercase;
	width:40%;
	position:absolute;
	top:5px;
	left:35px;
	margin:0;
}

.top_bar_right {font-size:10px; text-transform:uppercase; width:30%; position:absolute; top:5px; right:5px; text-align:right; margin:0;}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}

/*  GRID OF TWO */


.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 49.2%;
}


/*  GRID OF THREE  */
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 66.1%;
}
.span_1_of_3 {
	width: 32.2%; 
}

/*  GRID OF FOUR  */

	
.span_4_of_4 {
	width: 100%; 
}

.span_3_of_4 {
	width: 74.6%; 
}

.span_2_of_4 {
	width: 49.2%; 
}

.span_1_of_4 {
	width: 23.8%; 
}

}

/*  GO FULL WIDTH AT LESS THAN 768 PIXELS */




@media only screen and (max-width: 641px) {
	.col { 
		margin: 1% 0 1% 0%;
	}

}

@media only screen and (max-width: 641px) {

#header_logo { clear: both; float:none; display:block;  padding-top:25px; padding-bottom:25px; padding-left:4%; padding-right:4%; width:100%; height: auto; }

.logo {width:92%}
	
#page_description {clear: both; float:none; display:block; width:84%; border-top: 1px solid #28348e;  padding-top:20px; padding-bottom:40px;   height: auto; margin:0 8% 0 8%; }

.page_description {font-size:18px; line-height:1.3;  } 

.region { font-size:18px; font-weight:400 }

.address { font-size:22px; font-weight:400 }

.details { font-size:16px; font-weight:400}

.headline {font-size:36px; font-weight:700}
	
	.span_3_of_3 {
		width: 100%; 
	};
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 100%; margin-left:0;
	}
	

	.span_2_of_2 {
		width: 100%; 
	}
	.span_1_of_2 {
		width: 100%; 
	}
	
		.span_4_of_4 {
		width: 100%; 
	}
	.span_3_of_4 {
		width: 100%; 
	}
	.span_2_of_4 {
		width: 100%; 
	}
	.span_1_of_4 {
		width: 100%; 
	}
}
